#white-message88{width:760px;height:760px;overflow:hidden;margin:-450px auto auto -450px;top:50%;left:50%;position:fixed;background-image:url(/files/W800x800.png);padding:70px;}
#system-message88,#system-message78,#system-message68,#system-message58,#system-message48,#system-message38,#system-message28,
#system-message87,#system-message77,#system-message67,#system-message57,#system-message47,#system-message37,#system-message27,
#system-message86,#system-message76,#system-message66,#system-message56,#system-message46,#system-message36,#system-message26,
#system-message85,#system-message75,#system-message65,#system-message55,#system-message45,#system-message35,#system-message25,
#system-message84,#system-message74,#system-message64,#system-message54,#system-message44,#system-message34,#system-message24,
#system-message83,#system-message73,#system-message63,#system-message53,#system-message43,#system-message33,#system-message23,
#system-message82,#system-message72,#system-message62,#system-message52,#system-message42,#system-message32,#system-message22,
#system-message81,#system-message71,#system-message61,#system-message51,#system-message41,#system-message31,#system-message21{overflow:hidden;top:50%;left:50%;position:fixed;padding:20px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;behavior:url(/files/fix/PIE.htc);border:2px solid #6bfae0;background-color:#000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e81a171b',endColorstr='#5c1a171b',GradientType=0);box-shadow:0px 0px 30px rgba(107,250,224,0.99);-moz-box-shadow:0px 0px 30px rgba(107,250,224,0.99);-webkit-box-shadow:0px 0px 30px rgba(107,250,224,1);}
#system-message88{width:760px;height:770px;margin:-450px auto auto -450px;}
#system-message78{width:660px;height:770px;margin:-450px auto auto -400px;}
#system-message68{width:560px;height:770px;margin:-450px auto auto -350px;}
#system-message58{width:460px;height:770px;margin:-450px auto auto -300px;}
#system-message48{width:360px;height:770px;margin:-450px auto auto -250px;}
#system-message38{width:260px;height:770px;margin:-450px auto auto -200px;}
#system-message28{width:160px;height:770px;margin:-450px auto auto -150px;}
#system-message87{width:760px;height:670px;margin:-400px auto auto -450px;}
#system-message77{width:660px;height:670px;margin:-400px auto auto -400px;}
#system-message67{width:560px;height:670px;margin:-400px auto auto -350px;}
#system-message57{width:460px;height:670px;margin:-400px auto auto -300px;}
#system-message47{width:360px;height:670px;margin:-400px auto auto -250px;}
#system-message37{width:260px;height:670px;margin:-400px auto auto -200px;}
#system-message27{width:160px;height:670px;margin:-400px auto auto -150px;}
#system-message86{width:760px;height:570px;margin:-350px auto auto -450px;}
#system-message76{width:660px;height:570px;margin:-350px auto auto -400px;}
#system-message66{width:560px;height:570px;margin:-350px auto auto -350px;}
#system-message56{width:460px;height:570px;margin:-350px auto auto -300px;}
#system-message46{width:360px;height:570px;margin:-350px auto auto -250px;}
#system-message36{width:260px;height:570px;margin:-350px auto auto -200px;}
#system-message26{width:160px;height:570px;margin:-350px auto auto -150px;}
#system-message85{width:760px;height:470px;margin:-300px auto auto -450px;}
#system-message75{width:660px;height:470px;margin:-300px auto auto -400px;}
#system-message65{width:560px;height:470px;margin:-300px auto auto -350px;}
#system-message55{width:460px;height:470px;margin:-300px auto auto -300px;}
#system-message45{width:360px;height:470px;margin:-300px auto auto -250px;}
#system-message35{width:260px;height:470px;margin:-300px auto auto -200px;}
#system-message25{width:160px;height:470px;margin:-300px auto auto -150px;}
#system-message84{width:760px;height:370px;margin:-250px auto auto -450px;}
#system-message74{width:660px;height:370px;margin:-250px auto auto -400px;}
#system-message64{width:560px;height:370px;margin:-250px auto auto -350px;}
#system-message54{width:460px;height:370px;margin:-250px auto auto -300px;}
#system-message44{width:360px;height:370px;margin:-250px auto auto -250px;}
#system-message34{width:260px;height:370px;margin:-250px auto auto -200px;}
#system-message24{width:160px;height:370px;margin:-250px auto auto -150px;}
#system-message83{width:760px;height:270px;margin:-200px auto auto -450px;}
#system-message73{width:660px;height:270px;margin:-200px auto auto -400px;}
#system-message63{width:560px;height:270px;margin:-150px auto auto -300px;}
#system-message53{width:460px;height:270px;margin:-200px auto auto -300px;}
#system-message43{width:360px;height:270px;margin:-200px auto auto -250px;}
#system-message33{width:260px;height:270px;margin:-200px auto auto -200px;}
#system-message23{width:160px;height:270px;margin:-200px auto auto -150px;}
#system-message82{width:760px;height:170px;margin:-150px auto auto -450px;}
#system-message72{width:660px;height:170px;margin:-150px auto auto -400px;}
#system-message62{width:560px;height:170px;margin:-150px auto auto -350px;}
#system-message52{width:460px;height:170px;margin:-150px auto auto -300px;}
#system-message42{width:360px;height:170px;margin:-150px auto auto -250px;}
#system-message32{width:260px;height:170px;margin:-150px auto auto -200px;}
#system-message22{width:160px;height:170px;margin:-150px auto auto -150px;}
#system-message81{width:760px;height:70px;margin:-50px auto auto -450px;}
#system-message71{width:660px;height:70px;margin:-50px auto auto -400px;}
#system-message61{width:560px;height:70px;margin:-50px auto auto -350px;}
#system-message51{width:460px;height:70px;margin:-50px auto auto -300px;}
#system-message41{width:360px;height:70px;margin:-50px auto auto -250px;}
#system-message31{width:260px;height:70px;margin:-50px auto auto -200px;}
#system-message21{width:160px;height:70px;margin:-50px auto auto -150px;}
#system-message-container h2{padding:0;font:italic 18px 'Droid Serif',serif;}
#system-message-container ol{padding-left:30px;}
.nhelpmain,.nhelpmainw{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;behavior:url(/files/fix/PIE.htc);border:2px solid #6bfae0;background-color:#000;margin-left:14px;font:14px/21px Lato,Arial,Helvetica,sans-serif;padding:5px 10px 10px 10px;}
.helppointer,.helppointerw{width:16px;height:34px;margin-top:28px;background:url('/files/fix/nlhelppointer.svg') no-repeat 0;position:absolute;}
.nhelpmainr,.nhelpmainrw{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;behavior:url(/files/fix/PIE.htc);border:2px solid #6bfae0;background-color:#000;margin-right:14px;font:14px/21px Lato,Arial,Helvetica,sans-serif;padding:5px 10px 10px 10px;}
.helppointerr,.helppointerrw{width:16px;height:34px;margin-top:28px;background:url('/files/fix/nlhelppointerr.svg') no-repeat 0;position:absolute;right:0;}
.nhelpmainw,.nhelpmainrw{border:2px solid #000000;background-color:#ffffff;color:#000000;}
.helppointerw{background:url('/files/fix/nlhelppointerw.svg') no-repeat 0;}
.helppointerrw{background:url('/files/fix/nlhelppointerrw.svg') no-repeat 0;}
.nhelpmain h1,.nhelpmainr h1,.nhelpmainw h1,.nhelpmainrw h1{font:italic bold 15px 'Droid Serif',serif;margin:0 0 -10px;color:#fff;padding:5px 0 15px;line-height:150%}
.nhelpmainw h1,.nhelpmainrw h1{color:#000;}
